package com.hxhq.business.form.study;

/**
 * 试验物资搜索列表
 */
public class StudyCellSearchForm {

    /** 名称/代号 */
    private String mc;

    /** 编号 */
    private String bh;

    /** 来源 */
    private String ly;

    /** 所属试验名称 */
    private String studyName;

    /** 有效期开始日期 */
    private String startDate;

    /** 有效期结束日期 */
    private String endDate;

    /** 试验id */
    private Long studyId;

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getBh() {
        return bh;
    }

    public void setBh(String bh) {
        this.bh = bh;
    }

    public String getLy() {
        return ly;
    }

    public void setLy(String ly) {
        this.ly = ly;
    }

    public String getStudyName() {
        return studyName;
    }

    public void setStudyName(String studyName) {
        this.studyName = studyName;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

    public Long getStudyId() {
        return studyId;
    }

    public void setStudyId(Long studyId) {
        this.studyId = studyId;
    }
}
